/*
 * Source kit: https://use.typekit.net/sag3edk.css
 * Fonts: filson-pro, albiona.
 */
@import url("https://p.typekit.net/p.css?s=1&k=sag3edk&ht=tk&f=24561.24563.37618&a=387648834&app=typekit&e=css");

@font-face {
	font-family:"filson-pro";
	src: url("https://use.typekit.net/af/e46535/00000000000000007735a5a5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/e46535/00000000000000007735a5a5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/e46535/00000000000000007735a5a5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
	font-display: block;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family:"filson-pro";
	src: url("https://use.typekit.net/af/9411bd/00000000000000007735a5ac/31/l?subset_id=2&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/9411bd/00000000000000007735a5ac/31/d?subset_id=2&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/9411bd/00000000000000007735a5ac/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
	font-display: block;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family:"albiona";
	src: url("https://use.typekit.net/af/bb787b/00000000000000007735c0ff/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"), url("https://use.typekit.net/af/bb787b/00000000000000007735c0ff/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"), url("https://use.typekit.net/af/bb787b/00000000000000007735c0ff/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
	font-display: block;
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
}

.tk-filson-pro { font-family:"filson-pro", sans-serif; }
.tk-albiona { font-family:"albiona", sans-serif; }

